{% extends 'site/layouts/blog.html.twig' %}

{% block content %}
    <div class="main-container">
        <div class="container">
            <header class="blog-header text-center">
                <h1 class="section-title page-title dark">Get 3000 Page Views For Free!</h1>
                <div class="section-description big dark">
                    <p>Feel short form below to get 3000 free page views to your website.</p>
                </div>
            </header>
            <div class="row">
                <section class="col-8 main-loop">
                    <article class="full-view">
                        <h2 class="article-title">
                            <a href="#">This unusual cryptocurrency company made $32,000 in 30 days — now it's moving to
                                Canada to avoid American regulation</a>
                        </h2>
                        <div class="article-info clearfix">
                            <div class="author-info-wrapper">
                                <div class="avatar-wrapper">
                                    <img src="{{ asset('s/build/site/img/avatar.png') }}" alt="author_avatar"
                                         class="avatar">
                                </div>
                                <div class="author-info">
                                    <h4 class="author-name">Carolyn Jacobs</h4>
                                    <time class="time">8 min ago</time>
                                </div>
                            </div>
                            <div class="tag-wrapper">
                                <span class="tag">Tag</span>
                            </div>
                            <div class="comments-number social-number">
                                <div class="number">45</div>
                                <div class="text">Comments</div>
                            </div>
                            <div class="shares-number social-number">
                                <div class="number">324</div>
                                <div class="text">Shares</div>
                            </div>
                        </div>
                        <div class="article-image-wrapper">
                            <div class="article-image"
                                 style="background-image: url({{ asset('s/build/site/img/article1.png') }});"></div>
                        </div>
                    </article>
                    <article class="full-view">
                        <h2 class="article-title">
                            <a href="#">Meet the Clear Cut, a couple who's selling thousands of dollars worth of
                                diamonds through their Instagram DMs</a>
                        </h2>
                        <div class="article-info clearfix">
                            <div class="author-info-wrapper">
                                <div class="avatar-wrapper">
                                    <img src="{{ asset('s/build/site/img/avatar.png') }}" alt="author_avatar"
                                         class="avatar">
                                </div>
                                <div class="author-info">
                                    <h4 class="author-name">Carolyn Jacobs</h4>
                                    <time class="time">8 min ago</time>
                                </div>
                            </div>
                            <div class="tag-wrapper">
                                <span class="tag">Tag</span>
                            </div>
                            <div class="comments-number social-number">
                                <div class="number">45</div>
                                <div class="text">Comments</div>
                            </div>
                            <div class="shares-number social-number">
                                <div class="number">324</div>
                                <div class="text">Shares</div>
                            </div>
                        </div>
                        <div class="article-image-wrapper">
                            <div class="article-image" style="background-image: url({{ asset('s/build/site/img/article2.png') }});"></div>
                        </div>
                    </article>
                    <article class="full-view">
                        <h2 class="article-title">
                            <a href="#">There's one crucial, major innovation in Facebook's new VR headset that will set
                                a new precedent</a>
                        </h2>
                        <div class="article-info clearfix">
                            <div class="author-info-wrapper">
                                <div class="avatar-wrapper">
                                    <img src="{{ asset('s/build/site/img/avatar.png') }}" alt="author_avatar" class="avatar">
                                </div>
                                <div class="author-info">
                                    <h4 class="author-name">Carolyn Jacobs</h4>
                                    <time class="time">8 min ago</time>
                                </div>
                            </div>
                            <div class="tag-wrapper">
                                <span class="tag">Tag</span>
                            </div>
                            <div class="comments-number social-number">
                                <div class="number">45</div>
                                <div class="text">Comments</div>
                            </div>
                            <div class="shares-number social-number">
                                <div class="number">324</div>
                                <div class="text">Shares</div>
                            </div>
                        </div>
                        <div class="article-image-wrapper">
                            <div class="article-image" style="background-image: url({{ asset('s/build/site/img/article3.png') }});"></div>
                        </div>
                    </article>
                    <article class="shifted-view clearfix">
                        <div class="article-image-wrapper">
                            <div class="article-image" style="background-image: url({{ asset('s/build/site/img/article4.png') }});"></div>
                        </div>
                        <div class="article-content-wrapper">
                            <h2 class="article-title">
                                <a href="#">This 32-year-old tech CEO lives in a San Francisco home with 9 roommates,
                                    and it speaks to the length millennials will go to live in cities instead of
                                    suburbs</a>
                            </h2>
                            <div class="article-info clearfix">
                                <div class="author-wrapper">
                                    <div class="author-info">
                                        <h4 class="author-name">Carolyn Jacobs</h4>
                                        <time class="time">8 min ago</time>
                                    </div>
                                </div>
                                <div class="shares-number social-number">
                                    <div class="number">324</div>
                                    <div class="text">Shares</div>
                                </div>
                                <div class="comments-number social-number">
                                    <div class="number">45</div>
                                    <div class="text">Comments</div>
                                </div>
                            </div>
                        </div>
                    </article>
                    <article class="shifted-view clearfix">
                        <div class="article-image-wrapper">
                            <div class="article-image" style="background-image: url({{ asset('s/build/site/img/article5.png') }});"></div>
                        </div>
                        <div class="article-content-wrapper">
                            <h2 class="article-title">
                                <a href="#">San Francisco is so expensive that people are spending $1 million to live
                                    next to a former nuclear-testing site</a>
                            </h2>
                            <div class="article-info clearfix">
                                <div class="author-wrapper">
                                    <div class="author-info">
                                        <h4 class="author-name">Carolyn Jacobs</h4>
                                        <time class="time">8 min ago</time>
                                    </div>
                                </div>
                                <div class="shares-number social-number">
                                    <div class="number">324</div>
                                    <div class="text">Shares</div>
                                </div>
                                <div class="comments-number social-number">
                                    <div class="number">45</div>
                                    <div class="text">Comments</div>
                                </div>
                            </div>
                        </div>
                    </article>
                </section><!--. main-loop-->
                <aside class="col-4 sidebar">
                    <div class="widgets-container">
                        <div class="recommended-widget widget">
                            <div class="widget-title">Recommended For You</div>
                            <div class="widget-loop">
                                <div class="widget-article">
                                    <div class="wa-image-wrapper">
                                        <div class="wa-image"
                                             style="background-image: url({{ asset('s/build/site/img/wa-image.png') }});"></div>
                                    </div>
                                    <h4 class="wa-title">
                                        <a href="#">9 reasons you should buy an iPhone 8 instead of an iPhone X</a>
                                    </h4>
                                </div>
                                <div class="widget-article">
                                    <div class="wa-image-wrapper">
                                        <div class="wa-image"
                                             style="background-image: url({{ asset('s/build/site/img/wa-image.png') }});"></div>
                                    </div>
                                    <h4 class="wa-title">
                                        <a href="#">9 reasons you should buy an iPhone 8 instead of an iPhone X</a>
                                    </h4>
                                </div>
                                <div class="widget-article">
                                    <div class="wa-image-wrapper">
                                        <div class="wa-image"
                                             style="background-image: url({{ asset('s/build/site/img/wa-image.png') }});"></div>
                                    </div>
                                    <h4 class="wa-title">
                                        <a href="#">9 reasons you should buy an iPhone 8 instead of an iPhone X</a>
                                    </h4>
                                </div>
                            </div>
                        </div><!--.recommended-widget-->
                        <div class="video-widget widget">
                            <div class="widget-title">Videos You May Like</div>
                            <div class="widget-loop-tiles">
                                <div class="row">
                                    <div class="col">
                                        <div class="widget-article">
                                            <div class="wa-image-wrapper">
                                                <div class="wa-image"
                                                     style="background-image: url({{ asset('s/build/site/img/wa-image1.png') }});"></div>
                                            </div>
                                            <h4 class="wa-title">
                                                <a href="#">These 3D printed homes can be constructed for $4,000 — and
                                                    they</a>
                                            </h4>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="widget-article">
                                            <div class="wa-image-wrapper">
                                                <div class="wa-image"
                                                     style="background-image: url({{ asset('s/build/site/img/wa-image2.png') }});"></div>
                                            </div>
                                            <h4 class="wa-title">
                                                <a href="#">A self-made millionaire describes the financial mistakes to
                                                    avoid</a>
                                            </h4>
                                        </div>
                                    </div>
                                    <div class="w-100"></div>
                                    <div class="col">
                                        <div class="widget-article">
                                            <div class="wa-image-wrapper">
                                                <div class="wa-image"
                                                     style="background-image: url({{ asset('s/build/site/img/wa-image3.png') }});"></div>
                                            </div>
                                            <h4 class="wa-title">
                                                <a href="#">These 3D printed homes can be constructed for $4,000 — and
                                                    they</a>
                                            </h4>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="widget-article">
                                            <div class="wa-image-wrapper">
                                                <div class="wa-image"
                                                     style="background-image: url({{ asset('s/build/site/img/wa-image4.png') }});"></div>
                                            </div>
                                            <h4 class="wa-title">
                                                <a href="#">A self-made millionaire describes the financial mistakes to
                                                    avoid</a>
                                            </h4>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!--.video-widget-->
                        <div class="emails-widget widget">
                            <div class="widget-title">{ProjectName} Emails & Alerts</div>
                            <div class="widget-text"><p>Get the best of Business Insider delivered to your inbox every
                                    day.</p></div>
                            <a href="{{ path('user_register') }}" class="button color-button big">Signup</a>
                        </div><!--.emails-widget-->
                        <div class="featured-widget widget">
                            <div class="widget-title">Featured</div>
                            <div class="widget-loop">
                                <div class="widget-article">
                                    <div class="wa-image-wrapper">
                                        <div class="wa-image"
                                             style="background-image: url({{ asset('s/build/site/img/wa-image.png') }});"></div>
                                    </div>
                                    <h4 class="wa-title">
                                        <a href="#">9 reasons you should buy an iPhone 8 instead of an iPhone X</a>
                                    </h4>
                                </div>
                                <div class="widget-article">
                                    <div class="wa-image-wrapper">
                                        <div class="wa-image"
                                             style="background-image: url({{ asset('s/build/site/img/wa-image.png') }});"></div>
                                    </div>
                                    <h4 class="wa-title">
                                        <a href="#">9 reasons you should buy an iPhone 8 instead of an iPhone X</a>
                                    </h4>
                                </div>
                                <div class="widget-article">
                                    <div class="wa-image-wrapper">
                                        <div class="wa-image"
                                             style="background-image: url({{ asset('s/build/site/img/wa-image.png') }});"></div>
                                    </div>
                                    <h4 class="wa-title">
                                        <a href="#">9 reasons you should buy an iPhone 8 instead of an iPhone X</a>
                                    </h4>
                                </div>
                            </div>
                        </div><!--.featured-widget-->
                        <div class="image-widget widget">
                            <div class="widget-title">{ProjectName} Intelligence Exclusive on Artificial Intelligence
                            </div>
                            <div class="widget-image-container">
                                <img class="widget-image" src="{{ asset('s/build/site/img/widget-image.png') }}" alt="">
                                <a class="overlay-link" href="#">&nbsp;</a>
                            </div>
                        </div>
                    </div>
                </aside><!--.sidebar-->
            </div>
        </div>
    </div>
{% endblock %}